Subject: Still Standing
From: "Roberta Jenkins" <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], leahjenkinsm
Date: Mon, 15 Sep 2003 23:56:46 -0600

I did it!  I survived my first class as a university professor!!  Yay!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

Life in Changwon is picking up in wake of the massive typhoon that hit Friday.  They say it was the worst storm hit here  in a century, and I am just as happy to have missed that particular excitement.  There is quite a bit of damage around town, although luckily here most of it is superficial (trees blown down, windows broken, signs mangled etc.).  My own home was not affected at all.  Our neighbouring city was not so lucky - they are on the ocean side and suffered much more serious damage.  Over 100 people were killed, businesses ruined, homes demolished - the government has just declared it a national disaster zone and is flying in relief supplies and troops to help patch things up.  One good thing - it's been cool to see everyone out in the streets together helping to clean things up, and a good way to meet people while helping out.

My first class went much better than I expected.  There are only 10 students, 8 of whom have far better English skills than I had hoped for, and they are all eager to jump right in and learn.  It looks to be an interesting and fun class to teach, and has me pretty psyched about being here.  The rest of my classes are all at the end of the week, so hopefully they will go as well.

Lunch is calling my name, so I should call back.  I hope you are all having great days wherever you are!  Much love - Roberta

Help STOP SPAM with the new MSN 8 and get 2 months FREE*